body {
padding:0px;
margin:0px;
font-family: "ＭＳ Ｐゴシック", "Osaka",sans-serif;
font-size:14px;
line-height:150%;
background-color: #fff;
}

a{ color: #333333; } 
a:link{ color: #0000ff; } 
a:visited{ color: #ff00ff; } 
a:hover{ color: #ff0000; } 
a:active{ color: #ff33cc; } 

img {
border:none;
}

.clear{
clear:both;
}


.txt10{
font-size:10px;
}

.txt12{
font-size:12px;
}

.txt14r{
font-size:14px;
color:#FF0000;
}

#container{
padding:0px;
margin:0px auto;
width:1090px;
background-color: #ffffff;
border:0px solid #f00;
}

#header{
padding:0px;
margin:0px;
width:1090px;
height:340px;
}

/*---カラム----------------------------------------------------------*/

#wrapper{
padding:0px;
margin:0px;
background-image: url(img/bg.jpg);
background-repeat: no-repeat;
background-position: right top;
}

#left{
padding:0px;
margin:0px 0px 0px 90px;
float:left;
width:200px;
}

*html #left{
padding:0px;
margin:0px 0px 0px 30px;
float:left;
width:200px;
}

#main{
padding:0px;
margin:0px 15px;
float:left;
width:480px;
}

#right{
padding:0px;
margin:600px 80px 0px 0px; /*出演者用に右10px減*/
float:right;
width:210px; /*出演者用に10px増*/
}

*html #right{
padding:0px;
margin:600px 30px 0px 0px; /*出演者用に右10px減*/
float:right;
width:220px; /*出演者用に10px増*/
}

/*---左右フッターカラム共通--------------------------------------------*/
#left a, #right a, #footer a {color: #333333;}
#left a:link, #right a:link, #footer a:link {color: #333333; text-decoration: none;}
#left a:visited, #right a:visited, #footer a:visited {color: #333333; text-decoration: none;}
#left a:hover, #right a:hover, #footer a:hover {color: #ff0000; text-decoration: none;}
#left a:active, #right a:active, #footer a:active {color: #ff33cc; text-decoration: none;}

/*---左右カラム共通----------------------------------------------------*/

#left .menu ,#right .menu{
padding:0px;
margin:10px;
}

#left .menu .title,#right .menu .title{
padding:0px;
margin:0px;
}

#left .menu a:hover.title, #right .menu a:hover.title {
position:relative;
top:1px;
left:1px;
}

#left a.twitlink {
text-indent:-1000px;
width:180px;
height:90px;
display:block;
background-image:url(img/menu_followme.gif);
}

#left a:hover.twitlink {
background-image:url(img/menu_followme_on.gif);
}

#left .menu .box,#right .menu .box{
padding:0px;
margin:0px;
text-align:center;
font-size:12px;
}

/*---フッタ----------------------------------------------------------*/

#footer{
padding:0px;
margin:0px 0px 0px 0px;
width:100%; 
background-image: url(img/footer_bg.gif);
background-repeat: repeat-x;
background-position: right 48px;
}

#footer .go2top{
padding:0px;
margin:0px auto;
text-align:right;
width:480px;
height:68px;
}

#footer .copy{
padding:10px 0px;
margin:0px auto;
width:480px;
font-size:12px;
text-align:center;
}

/*---左カラム----------------------------------------------------------*/

#left #twitter{
padding:0px;
margin:10px;
border:0px solid #f00;
width:180px;
word-wrap: break-word;
}

#left .menu .box .live_explain{
padding:0px 0px 5px 0px;
margin:0px 0px 0px 5px;
width:190px;
text-align:center;
color:#FF0000;
line-height:120%;
border:0px solid #f00;
}

#left .menu .box .pod_explain{
padding:0px 0px 5px 30px;
margin:0px 0px 0px 10px;
width:130px;
background-image: url(img/menu_podcast_check.gif);
background-repeat: no-repeat;
background-position: left top;
text-align:left;
line-height:120%;
border:0px solid #f00;
}

#left .menu .box .mobile_explain{
padding:0px;
margin:0px;
font-size:10px;
line-height:120%;
}

#left .menu .box ul{
padding:0px 0px 0px 5px;
margin:0px;
list-style-type:none;
text-align:left;
}

#left .menu .box li{
padding:0px 0px 0px 13px;
margin:0px 0px 8px 0px;
font-size:12px;
line-height:120%;
background: url(img/li.gif) no-repeat;
}



/*---右カラム----------------------------------------------------------*/

#right .about{
padding:85px 10px 0px 10px;
margin:0px;
width:200px;
height:170px;
background-image: url(img/menu_about.gif);
background-repeat: no-repeat;
background-position: left top;
font-size:14px;
line-height:140%;
display:block;
}

#right .banner{
padding:5px 10px;
margin:0px;
}

#right .djs{
padding:5px 0px 5px 5px;
margin:0px;
}

#right .djs .job{
font-size:12px;
letter-spacing:-0.7px;
}

#right .djs .dayicon{
padding:0px 1px 0px 0px;
margin:0px;
width:16px;
height:16px;
vertical-align:middle;
}


/*---メインカラム----------------------------------------------------------*/

#main #info{
padding:0px 0px 30px 0px;
margin:15px 0px 30px 0px;
background-image: url(img/top_info_bg.jpg);
background-repeat: no-repeat;
background-position: left bottom;
border:0px solid #f00;
overflow:hidden;
}

#main #info .date{
padding:0px;
margin:10px 0px 0px 10px;
font-size:14px;
font-weight:bold;
color:#333;
}

#main #info .title a, #main #info .title a:visited{
padding:15px 0px 15px 10px;
margin:0px 0px 10px 10px;
font-size:16px;
color:#fff;
text-decoration:none;
display:block;
font-weight:bold;
width:448px;
background-image: url(img/top_info_title_bg.gif);
background-repeat: no-repeat;
}

#main #info .entrybox{
padding:0px;
margin:15px 0px 0px 15px;
width:448px;
color:#333;
}

#main #info .entry{
padding:0px;
margin:15px 0px 0px 15px;
font-size:14px;
line-height:150%;
width:446px;
color:#333;
border:1px solid #f00;
background-image: url(img/halftone.gif);
}

#main #info2{
padding:0px 0px 30px 0px;
margin:15px 0px 30px 0px;
background-image: url(img/top_info_bg2.jpg);
background-repeat: no-repeat;
background-position: left bottom;
border:0px solid #f00;
overflow:hidden;
}

#main #info2 .date{
padding:0px;
margin:10px 0px 0px 10px;
font-size:14px;
font-weight:bold;
color:#333;
}

#main #info2 .title a, #main #info2 .title a:visited{
padding:15px 0px 15px 10px;
margin:0px 0px 10px 10px;
font-size:16px;
color:#fff;
text-decoration:none;
display:block;
font-weight:bold;
width:448px;
background-image: url(img/top_info_title_bg2.gif);
background-repeat: no-repeat;
}

#main #info2 .entrybox{
padding:0px;
margin:15px 0px 0px 15px;
width:448px;
color:#333;
}

#main #info2 .entry{
padding:0px;
margin:15px 0px 0px 15px;
font-size:14px;
line-height:150%;
width:446px;
color:#333;
border:1px solid #f00;
background-image: url(img/halftone.gif);
}

#main .entry h3 {
padding:10px;
margin:20px 0px 0px 0px;
font-size:16px;
line-height:120%;
width:448px;
color:#fff;
display:block;
background-image: url(img/entry_title.gif);
background-repeat: repeat-y;
}

#main .entry h3 a, #main .entry h3 a:visited{
color:#fff;
text-decoration:none;
}

#main .entry .entry-body{
padding:0px;
margin:15px 0px 0px 15px;
font-size:14px;
line-height:150%;
width:448px;
color:#333;
background-image: url(img/halftone.gif);
}

#main .entry .entry-date{
padding:5px 0px 0px 0px;
margin:15px;
font-size:12px;
text-align:right;
width:440px;
color:#333;
border-top:1px solid #333;
}

/*---メインカラム-アーカイブページ--------------------------------*/

#main h1.arch{
padding:15px 10px 10px 10px;
margin:10px 0px 20px 0px;
font-size:18px;
text-decoration:normal;
width:448px;
hright:60px;
color:#fff;
background-image: url(img/entry_title.gif);
background-repeat: no-repeat;
background-position: left top;
border-top:0px solid #333;
}

#main h2.arch_header{
padding:15px 10px 10px 10px;
margin:10px 0px 20px 0px;
font-size:18px;
text-decoration:normal;
width:460px;
hright:60px;
color:#333;
background-image: url(img/h2_title.gif);
background-repeat: no-repeat;
background-position: left top;
border-top:0px solid #333;
}

#main #archive ul.arch_list{
padding:0px 0px 0px 5px;
margin:0px;
list-style-type:none;
text-align:left;
}

#main #archive li.arch_li {
padding:0px 0px 0px 13px;
margin:0px 0px 8px 0px;
font-size:12px;
line-height:120%;
background: url(img/li.gif) no-repeat;
}

/*---メインカラム-ウェブページ用共通--------------------------------*/

#main h1.categ{
padding:10px 10px 10px 10px;
margin:10px 0px 20px 0px;
font-size:18px;
text-decoration:normal;
width:448px;
hright:60px;
color:#333;
background-image: url(img/h1_title.gif);
background-repeat: no-repeat;
background-position: left top;
border-top:0px solid #333;
}

#main h2.webp{
padding:10px;
margin:10px 0px 0px 0px;
font-size:18px;
text-decoration:normal;
width:460px;
color:#333;
background-image: url(img/h2_title.gif);
background-repeat: repeat-y;
}

/*---メインカラム/出演者----------------------------------------*/

#main #djs{
padding:0px;
margin:10px 0px 10px 0px;
}

#main #djs .djsbox{
padding:0px;
margin:10px 0px 0px 0px;
width:465px;
color:#333;
background:url(img/halftone.gif);
overflow:hidden;
border-bottom:1px solid #ccc;
}

#main #djs .djssbox{
padding:0px;
margin:0px 0px 0px 220px;
font-size:14px;
width:240px;
color:#333;
overflow:hidden;
}

#main #djs img.djspic{
padding:10px;
margin:0px;
float:left;
}

#main #djs .djsname{
padding:10px;
margin:10px 0px 0px 0px;
font-size:18px;
font-weight:bold;
border-left:3px solid #333;
}

#main #djs .djsbox .details{
padding:0px;
margin:15px 0px;
}

#main #djs .djsbox ul.relatedlinks{
padding:0px 0px 0px 5px;
margin:0px;
list-style-type:none;
text-align:left;
}

#main #djs .djsbox li{
padding:0px 0px 0px 13px;
margin:0px 0px 8px 0px;
font-size:12px;
line-height:120%;
background: url(img/li.gif) no-repeat;
}

/*---ナビゲーション------------------------------------------------*/
.content-nav {
width:448px;
padding:6px;
margin-bottom:10px;
display:block;
text-align:center;
line-height:150%;
}

.content-nav a {
font-size:x-small;
padding:6px;
border:1px solid #aaa;
}

.content-nav b {
font-size:x-small;
padding:6px;
border:1px solid #aaa;
}

.content-nav .current_page {
font-size:x-small;
font-weight: bold;
padding:6px;
border:1px solid #aaa;
}

.content-nav .link_next {
font-size:x-small;
padding:6px;
border:0px solid #aaa;
}

.content-nav .link_before {
font-size:x-small;
padding:6px;
border:0px solid #aaa;
}

/*---メインカラム/タイムテーブル-----------------------------------*/

#main #timetable{
padding:0px;
margin:10px 0px 10px 0px;
width: 465px;
border:0px solid #f00;
}

#main #timetable dl {
padding:0px;
margin:0px 0px 10px 0px;
width: 460px;
background: #fff;
border: 0px solid #ddd;
}

#main #timetable dt {
padding: 10px 5px 10px 10px;
margin:0px 10px 0px 0px;
width: 120px;
clear: left;
float: left;
border-top: 0px solid #333;
border-left: 0px solid #333;
border-bottom: 0px solid #333;  /*--ここに0pxボーダーを入れないと表示がNG--*/
background: #efefef;
}

#main #timetable .corner {
padding: 0px;
margin:0px 0px 15px 0px;
font-weight:bold;
}

#main #timetable dd {
padding: 10px 5px 10px 10px;
margin:0px 0px 10px 0px;
border-bottom: 1px solid #ddd;
background: #fff;
}

/*--------- Calendar Widget ----------------------- */

.widget-calendar table {
font-size:0.7em;
width: 180px;
}
.widget-calendar caption {
text-align: center;
padding-top:5px;
}

/*------------ Calender ----------------------------*/

.calender-inner {
margin-bottom:18px;
}

.calender-inner table{
border-collapse:collapse;
/*margin:5px 0 0 10px;*/
}

.calender-inner td,th{
border:solid 1px #000000;
color:#333333;
padding:3px;
border-spacing:0;
text-align:center;
}

.calender-inner th{
background-color:#000000;
color:#FFFFFF;
}

.calender-inner a{
color:#FF0000;
}

/*-------------------------------------------*/

#main #about{
padding:0px;
margin:10px 0px;
}

/*---視聴用index----------------------------------------------------*/

#sample_notice {
padding:0px 0px 30px 0px;
margin:15px 0px 30px 0px;
border:0px solid #f00;
}

#sample_notice .entry{
padding:0px;
margin:15px 0px 0px 15px;
font-size:14px;
line-height:150%;
width:446px;
color:#333;
border:0px solid #f00;
background-image: url(img/halftone.gif);
}

#sample_notice .entry table{
width:436px;
margin: 0px;
border: 0px;
background-color:#efefef;
}

#sample_notice .entry table tr th,
#sample_notice .entry table tr td {
border:0px;
font-size:14px;
line-height:150%;
text-align: left;
}

#sample_notice .entry .image {
width: 124px;
vertical-align: top;
}

#sample_notice .entry .info {
text-align: left;
vertical-align: top;
}

#sample_notice .entry img {
border: 0px;
}

.sample {
margin:4px 20px 0px 0px;
padding:0px;
text-align: right;
}

.sample img{
margin: 0px;
border: 0px;
}

/*-------------------------------*/
